package com.pcloud.book.group.enums;

public enum BookGroupAppOriginTypeEnum {
    /**
     * 欢迎语
     */
    GUIDE(1, "欢迎语"),

    /**
     * 关键词
     */
    KEYWORD(2, "关键词"),
    /**
     * 群发
     */
    PUSH(3, "群发"),

    /**
     * 配置资源
     */
    SERVE(4, "配置资源"),

    /**
     * 个人关键词
     */
    SELF_KEYWORD(5,"个人关键词");

    public final Integer code;

    public final String name;

    BookGroupAppOriginTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
